Subject: Re: bug#61549: 30.0.50; [PATCH] New keyboard macro counter functions

From: Pranshu <[email-masked]>
Date: Sat, 08 Jun 2024 12:18:00 +1000

Also there are multiple ways to include a seires of numbers, such as
'C-x r N'.  iirc calc has a way in which you can copy
numbers to a rectangleular region.  Apart form numbering lists, I am
unable to think of another use for using a formula for the macro counte.r